Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-5311

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2011-5311
Last Modified 02 Jan 2015 10:55:41
Published 01 Jan 2015 06:59:16
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2011-5311

Summary

Cross-site request forgery (CSRF) vulnerability in pages.php in Wikipad 1.6.0 allows remote attackers to hijack the authentication of administrators for requests that modify pages via the data[text] parameter.

Vulnerable Systems

Application

  • Cherry-design Wikipad 1.6.0


References

MISC - https://www.htbridge.com/advisory/HTB22826


Last Updated: 27 May 2016 11:07:24